QT += core widgets gui multimedia

RC_ICONS = asset_assess.ico

CONFIG += c++17

SOURCES += $$files($$PWD/*.cpp, true)
HEADERS += $$files($$PWD/*.h, true)

LIBS += \
    -L$$OUT_PWD/../../libs -lassets

INCLUDEPATH += \
    $$PWD/../../libs/assets

DEPENDPATH += \
    $$PWD/../../libs/assets

